<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Application de commande de repas pour Vivalia">
<meta name="author" content="Valentin Marx">
<link rel="stylesheet" type="text/css" href="/lib/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="/lib/css/toastr.min.css">
<link rel="stylesheet" type="text/css" href="/css/connection.css">
<link rel="stylesheet" type="text/css" href="/css/sticky_footer.css">
<link rel="stylesheet" type="text/css" href="/css/additionnal_style.css">
